@font-face {
  font-family: "SF Pro Display";
  src: url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.eot");
  src: url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/0b51833ff62e4af8acb5fd3e2bf59e97.svg#SF Pro Display")
      format("svg");
}

@font-face {
  font-family: "SF Pro Display";
  src: url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.eot");
  src: url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/3cff9206b4c8d578245ef1aaeeaf9e84.svg#SF Pro Display")
      format("svg");
}

body {
  background-color: #fff;
}

.App {
  width: 100vw;
  height: 100vh;
  font-family: "SF Pro Display";
  font-weight: bold;
}

.title {
  color: #000;
  font-weight: 800;
  font-size: 50px;
}

.btn {
  padding: 10px;
  margin-bottom: 40px;
  border: none;
  width: 400px;
  height: 70px;
  font-size: 25px;
  color: #fff;
  font-weight: 700;
  border-radius: 10px;
}
.login-btn {
  background-color: #1db954;
  width: 180px;
  height: 60px;
  font-size: 18px;
  box-shadow: 0px 0px 29px 0px rgba(29, 185, 84, 0.2);
  -moz-box-shadow: 0px 0px 29px 0px rgba(29, 185, 84, 0.2);
  -webkit-box-shadow: 0px 0px 29px 0px rgba(29, 185, 84, 0.2);
}

.check-btn {
  background: linear-gradient(
    90deg,
    rgba(255, 0, 131, 1) 0%,
    rgba(255, 134, 0, 1) 100%
  );
  box-shadow: 0px 0px 29px 0px rgba(255, 0, 131, 0.2);
  -moz-box-shadow: 0px 0px 29px 0px rgba(255, 0, 131, 0.2);
  -webkit-box-shadow: 0px 0px 29px 0px rgba(255, 0, 131, 0.2);
  width: 200px;
  font-size: 18px;
  position: absolute;
  bottom: 130px;
}

.song-label,
.song-artist {
  margin-left: 20px;
}

.song-artist p {
  font-size: 20px;
  margin: 0;
  opacity: 0.4;
  font-weight: 500;
}

.album-cover {
  border-radius: 20%;
}

.song-label {
  color: #000;
  font-size: 20px;
  font-weight: 700;
}

.song-label h1 {
  font-size: 22px;
  padding: 0;
  margin: 0;
}

.song-card {
  background-color: #fff;
  width: 100%;
  height: 80px;
  position: relative;
  display: flex;
  flex-direction: row;
  padding: 5px;
  padding-left: 15px;
  align-items: center;
  -webkit-box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
  -moz-box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
  box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
  position: fixed;
  bottom: 0;
}

.header {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

.playing-device {
  background-color: #fff;
  width: 200px;
  height: 70px;
  display: flex;
  padding: 10px;
  align-items: center;
  flex-direction: row;
  border-radius: 15px;
  position: absolute;
  right: 20px;
}

.mockup {
  -webkit-box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
  -moz-box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
  box-shadow: 0px 0px 32px 0px rgba(158, 175, 201, 0.17);
}

.device-information {
  margin-left: 20px;
}

.device-information h1 {
  font-size: 20px;
  margin: 0px;
}

.device-information p {
  font-size: 14px;
  color: lightgrey;
  font-weight: 200;
  margin-top: 5px;
}

.sidenav {
  height: 100%;
  width: 260px;
  position: fixed;
  top: 0;
  left: 0;
  overflow-x: hidden;
  padding-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sidenav a {
  text-decoration: none;
  font-size: 20px;
  color: #818181;
}

.sidenav li {
  padding-top: 30px;
}

.sidenav ul {
  list-style-type: none;
  padding: 0;
}

.sidenav a:hover {
  color: rgba(255, 0, 131, 1);
}

.sidenav a:active {
  color: rgba(255, 0, 131, 1);
}

.wrapper {
  margin-left: 280px;
}

.avatar-pic {
  border-radius: 50%;
  object-fit: cover;
}

.playlists {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-flow: wrap;
  margin: 30px;
}

.playlist-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 20px;
}

.playlist-item img {
  border-radius: 5%;
  margin-top: 30px;
}

.playlist-item h1 {
  font-size: 20px;
}
